/*  XML blockout */
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h1 {
    text-align: center;
    /* all headings centered */
    font-size: 4em;
    margin-bottom: 0.25em;
    margin-top: 0.25em;
    clear: both
    }
h2, h3, h4, h5, h6 {
    text-align: center;
    /* all headings centered */
    clear: both
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
body {
    margin-left: 10%;
    margin-right: 10%
    }
.linenum {
    position: absolute;
    top: auto;
    left: 4%
    }
/* poetry number */
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
/* page numbers */
.sidenote {
    width: 20%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-left: 1em;
    float: right;
    clear: right;
    margin-top: 1em;
    font-size: smaller;
    background: #eee;
    border: dashed 1px
    }
.bb {
    border-bottom: solid 2px
    }
.bl {
    border-left: solid 2px
    }
.bt {
    border-top: solid 2px
    }
.br {
    border-right: solid 2px
    }
.bbox {
    border: solid 4px
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.u {
    text-decoration: underline
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.6em;
    text-decoration: none
    }
.chapcon {
    margin-left: 20%;
    margin-right: 20%;
    font-size: 0.8em;
    font-weight: bold
    }
.cover {
    margin-left: 20%;
    margin-right: 20%;
    border: solid 2px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.7em;
    padding-right: 0.7em;
    background-color: #8DCFF4
    }
.advert {
    margin-left: 10%;
    margin-right: 10%;
    border: solid 2px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.7em;
    padding-right: 0.7em
    }
.boardcolor {
    text-align: center;
    font-size: 0.8em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0
    }
.boardno {
    text-align: center;
    font-weight: bold
    }
.playerwidth {
    width: 250px
    }
.gametitle {
    text-align: center;
    font-weight: bold
    }
.illocap {
    text-align: center;
    font-size: 0.8em;
    font-weight: bold
    }
.move {
    white-space: nowrap
    }
.picwidth {
    width: 100px
    }
.return {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 0;
    text-indent: 0;
    font-size: 85%
    }
.titleform {
    text-align: center;
    font-weight: bold
    }
.tocwidthm {
    width: 300px
    }
.tocwidthr {
    width: 70px
    }
.problemhead {
    text-align: center;
    font-weight: bold;
    margin-bottom: 0
    }
.sectionhead {
    text-align: center;
    font-weight: bold
    }
.whitewidth {
    width: 250px
    }
.blackwidth {
    width: 200px
    }
.solowidth {
    width: 150px
    }
.transnote {
    margin-left: 30%;
    margin-right: 30%;
    border: solid 2px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.7em;
    padding-right: 0.7em
    }